@charset "UTF-8";
/*! 
 * Theme: Lightmedia Print Theme
 * Author: LightMedia
 * Version: 1.0
 * 
 */
/*
 * Base Structure
 * ==========================================================================
 */
body {
  font-family: 'museo_sans300', Helvetica;
}
::-moz-selection {
  background: #698b98;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #698b98;
  color: #fff;
  text-shadow: none;
}
img {
  max-width: 100%;
}
@font-face {
  font-family: 'MuseoSans900';
  src: url('../f/MuseoSans_900-webfont.eot?') format('eot'), url('../f/MuseoSans_900-webfont.woff') format('woff'), url('../f/MuseoSans_900-webfont.ttf') format('truetype'), url('../f/MuseoSans_900-webfont.svg#webfont1MYi6u6x') format('svg');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'museo_sans700';
  src: url('../f/museosans_700-webfont.eot');
  src: url('../f/museosans_700-webfont.eot?#iefix') format('embedded-opentype'), url('../f/museosans_700-webfont.woff') format('woff'), url('../f/museosans_700-webfont.ttf') format('truetype'), url('../f/museosans_700-webfont.svg#museo_sans700') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Museo Sans';
  src: url('../f/museosans_500-webfont.eot');
  src: url('../f/museosans_500-webfont.eot?#iefix') format('embedded-opentype'), url('../f/museosans_500-webfont.woff') format('woff'), url('../f/museosans_500-webfont.ttf') format('truetype'), url('../f/museosans_500-webfont.svg#museo_sans500') format('svg');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'museo_sans300';
  src: url('../f/museosans-300-webfont.eot');
  src: url('../f/museosans-300-webfont.eot?#iefix') format('embedded-opentype'), url('../f/museosans-300-webfont.woff') format('woff'), url('../f/museosans-300-webfont.ttf') format('truetype'), url('../f/museosans-300-webfont.svg#museo_sans300') format('svg');
  font-weight: normal;
  font-style: normal;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}
p {
  margin: 0;
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
fieldset {
  padding: 0;
  margin: 0;
  border: 0;
}
legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 20px;
  font-size: 21px;
  line-height: inherit;
  color: #333333;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
}
label {
  display: inline-block;
  margin-bottom: 5px;
  font-weight: bold;
}
input[type="search"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  margin-top: 1px \9;
  /* IE8-9 */

  line-height: normal;
}
input[type="file"] {
  display: block;
}
select[multiple],
select[size] {
  height: auto;
}
select optgroup {
  font-size: inherit;
  font-style: inherit;
  font-family: inherit;
}
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  height: auto;
}
output {
  display: block;
  padding-top: 7px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
}
.form-control:-moz-placeholder {
  color: #999999;
}
.form-control::-moz-placeholder {
  color: #999999;
}
.form-control:-ms-input-placeholder {
  color: #999999;
}
.form-control::-webkit-input-placeholder {
  color: #999999;
}
.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  cursor: not-allowed;
  background-color: #e4e4e4;
}
textarea.form-control {
  height: auto;
}
.form-group {
  margin-bottom: 15px;
}
.radio,
.checkbox {
  display: block;
  min-height: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-left: 20px;
  vertical-align: middle;
}
.radio label,
.checkbox label {
  display: inline;
  margin-bottom: 0;
  font-weight: normal;
  cursor: pointer;
}
.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
  float: left;
  margin-left: -20px;
}
.radio + .radio,
.checkbox + .checkbox {
  margin-top: -5px;
}
.radio-inline,
.checkbox-inline {
  display: inline-block;
  padding-left: 20px;
  margin-bottom: 0;
  vertical-align: middle;
  font-weight: normal;
  cursor: pointer;
}
.radio-inline + .radio-inline,
.checkbox-inline + .checkbox-inline {
  margin-top: 0;
  margin-left: 10px;
}
input[type="radio"][disabled],
input[type="checkbox"][disabled],
.radio[disabled],
.radio-inline[disabled],
.checkbox[disabled],
.checkbox-inline[disabled],
fieldset[disabled] input[type="radio"],
fieldset[disabled] input[type="checkbox"],
fieldset[disabled] .radio,
fieldset[disabled] .radio-inline,
fieldset[disabled] .checkbox,
fieldset[disabled] .checkbox-inline {
  cursor: not-allowed;
}
.input-sm {
  height: 30px;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
select.input-sm {
  height: 30px;
  line-height: 30px;
}
textarea.input-sm {
  height: auto;
}
.input-lg {
  height: 45px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 6px;
}
select.input-lg {
  height: 45px;
  line-height: 45px;
}
textarea.input-lg {
  height: auto;
}
.has-warning .help-block,
.has-warning .control-label,
.has-warning .radio,
.has-warning .checkbox,
.has-warning .radio-inline,
.has-warning .checkbox-inline {
  color: #c09853;
}
.has-warning .form-control {
  border-color: #c09853;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.has-warning .form-control:focus {
  border-color: #a47e3c;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #dbc59e;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #dbc59e;
}
.has-warning .input-group-addon {
  color: #c09853;
  border-color: #c09853;
  background-color: #fcf8e3;
}
.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline {
  color: #b94a48;
}
.has-error .form-control {
  border-color: #b94a48;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.has-error .form-control:focus {
  border-color: #953b39;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
}
.has-error .input-group-addon {
  color: #b94a48;
  border-color: #b94a48;
  background-color: #f2dede;
}
.has-success .help-block,
.has-success .control-label,
.has-success .radio,
.has-success .checkbox,
.has-success .radio-inline,
.has-success .checkbox-inline {
  color: #468847;
}
.has-success .form-control {
  border-color: #468847;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.has-success .form-control:focus {
  border-color: #356635;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #7aba7b;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #7aba7b;
}
.has-success .input-group-addon {
  color: #468847;
  border-color: #468847;
  background-color: #dff0d8;
}
.form-control-static {
  margin-bottom: 0;
}
.help-block {
  display: block;
  margin-top: 5px;
  margin-bottom: 10px;
  color: #737373;
}
@media (min-width: 768px) {
  .form-inline .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
  }
  .form-inline .form-control {
    display: inline-block;
  }
  .form-inline .radio,
  .form-inline .checkbox {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
  }
  .form-inline .radio input[type="radio"],
  .form-inline .checkbox input[type="checkbox"] {
    float: none;
    margin-left: 0;
  }
}
.form-horizontal .control-label,
.form-horizontal .radio,
.form-horizontal .checkbox,
.form-horizontal .radio-inline,
.form-horizontal .checkbox-inline {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 7px;
}
.form-horizontal .form-group {
  margin-left: -15px;
  margin-right: -15px;
}
.form-horizontal .form-group:before,
.form-horizontal .form-group:after {
  content: " ";
  /* 1 */

  display: table;
  /* 2 */

}
.form-horizontal .form-group:after {
  clear: both;
}
.form-horizontal .form-control-static {
  padding-top: 7px;
}
@media (min-width: 768px) {
  .form-horizontal .control-label {
    text-align: right;
  }
}
.flow-left {
  float: left;
}
.flow-right {
  float: right;
}
a {
  outline: none !important;
}
/*
 * Templates
 * ==========================================================================
 */
.t-header {
  position: fixed;
  z-index: 9999;
  width: 100%;
  height: 130px;
  background: #fff;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
@media (max-width: 800px) {
  .t-header {
    height: 180px;
  }
  .t-header .l-wrap {
    text-align: center;
  }
}
.t-header--fixed {
  height: 90px;
}
.t-header--fixed .main-menu {
  margin: 33px 0;
}
.t-header--fixed .branding {
  margin: -8px 0 0 0;
  -webkit-transform: scale(0.6, 0.6);
  -moz-transform: scale(0.6, 0.6);
  transform: scale(0.6, 0.6);
}
.l-scroller {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.t-content {
  position: relative;
  width: 100%;
  height: 100%;
}
.t-content {
  top: 0;
  left: 0;
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  -ms-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
  /* Let's enforce some hardware acceleration */

  -webkit-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
}
@-webkit-keyframes moveDown {
  0% {
    -webkit-transform: translateY(-40px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0px);
    opacity: 1;
  }
}
@-moz-keyframes moveDown {
  0% {
    -moz-transform: translateY(-40px);
    opacity: 0;
  }
  100% {
    -moz-transform: translateY(0px);
    opacity: 1;
  }
}
@-o-keyframes moveDown {
  0% {
    -o-transform: translateY(-40px);
    opacity: 0;
  }
  100% {
    -o-transform: translateY(0px);
    opacity: 1;
  }
}
@-ms-keyframes moveDown {
  0% {
    -ms-transform: translateY(-40px);
    opacity: 0;
  }
  100% {
    -ms-transform: translateY(0px);
    opacity: 1;
  }
}
@keyframes moveDown {
  0% {
    transform: translateY(-40px);
    opacity: 0;
  }
  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}
#st-control-1:checked ~ .t-content #st-panel-1 p,
#st-control-2:checked ~ .t-content #st-panel-2 p,
#st-control-3:checked ~ .t-content #st-panel-3 p,
#st-control-4:checked ~ .t-content #st-panel-4 p,
#st-control-5:checked ~ .t-content #st-panel-5 p {
  -webkit-animation: moveUp 0.6s ease-in-out 0.2s backwards;
  -moz-animation: moveUp 0.6s ease-in-out 0.2s backwards;
  -o-animation: moveUp 0.6s ease-in-out 0.2s backwards;
  -ms-animation: moveUp 0.6s ease-in-out 0.2s backwards;
  animation: moveUp 0.6s ease-in-out 0.2s backwards;
}
@-webkit-keyframes moveUp {
  0% {
    -webkit-transform: translateY(40px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0px);
    opacity: 1;
  }
}
@-moz-keyframes moveUp {
  0% {
    -moz-transform: translateY(40px);
    opacity: 0;
  }
  100% {
    -moz-transform: translateY(0px);
    opacity: 1;
  }
}
@-o-keyframes moveUp {
  0% {
    -o-transform: translateY(40px);
    opacity: 0;
  }
  100% {
    -o-transform: translateY(0px);
    opacity: 1;
  }
}
@-ms-keyframes moveUp {
  0% {
    -ms-transform: translateY(40px);
    opacity: 0;
  }
  100% {
    -ms-transform: translateY(0px);
    opacity: 1;
  }
}
@keyframes moveUp {
  0% {
    transform: translateY(40px);
    opacity: 0;
  }
  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}
/*
 * Layouts
 * ==========================================================================
 */
.l-wrap {
  max-width: 1155px;
  width: 80%;
  margin: 0 auto;
}
/*
 * Modules
 * ==========================================================================
 */
.form-pretty {
  position: relative;
  z-index: 1;
  width: 41%;
  margin-bottom: 20px;
  background: #fff;
}
.form-pretty input.form-control {
  height: 45px;
}
.form-pretty .form__content {
  padding: 20px;
  background: #FFF;
}
.form-pretty .form__heading {
  padding: 14px 20px;
  background: #00a0df;
  font-family: 'MuseoSans900';
  font-weight: 900;
  font-size: 26px;
  color: #fff;
  text-align: center;
}
.form-pretty .btn {
  margin-top: 20px;
}
.form-pretty .form-control {
  border-color: #acacac;
  font-size: 16px;
  border-width: 2px;
  font-family: 'Museo Sans';
}
.form-pretty .form-control:focus {
  box-shadow: none;
  border-color: #00a0df;
}
.form-pretty label {
  display: block;
  margin-bottom: 10px;
  font-family: 'museo_sans300';
  color: #696969;
  font-size: 18px;
}
.form-pretty:after {
  content: "";
  position: absolute;
  top: 12px;
  left: 12px;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  z-index: -1;
}
@media (max-width: 1024px) {
  .form-pretty {
    width: 100%;
  }
}
.form-pretty--2nd {
  margin-top: 30px;
}
.form-pretty--2nd .form-group {
  width: 50%;
  margin-right: 5px;
}
.form-pretty--2nd .form-control {
  border: 0;
  height: 50px;
}
.form-pretty--2nd .btn {
  padding: 13px 50px 17px;
  font-size: 18px;
  box-shadow: none !important;
  top: 0 !important;
}
@media (max-width: 800px) {
  .form-pretty--2nd .form-group {
    width: auto;
  }
}
@media (max-width: 780px) {
  .form-pretty--2nd .form-group {
    margin-right: 0;
  }
  .form-pretty--2nd .btn {
    display: block;
    width: 100%;
  }
}
.form-pretty--blue {
  position: relative;
  z-index: 1;
  opacity: 0;
}
.form-pretty--blue input.form-control {
  height: 45px;
}
.form-pretty--blue .form-group {
  margin-bottom: 30px;
}
.form-pretty--blue .btn {
  margin-top: 40px;
  -webkit-box-shadow: 0 3px #c03737;
  box-shadow: 0 3px #c03737;
}
.form-pretty--blue .btn:hover {
  -webkit-box-shadow: 0 5px #c03737;
  box-shadow: 0 5px #c03737;
}
.form-pretty--blue .form-control {
  position: relative;
  z-index: 1;
  border: 0;
  font-size: 18px;
  font-family: 'Museo Sans';
  -webkit-box-shadow: 7px 7px rgba(0, 0, 0, 0.26);
  box-shadow: 7px 7px rgba(0, 0, 0, 0.26);
}
.form-pretty--blue .form-control:focus {
  -webkit-box-shadow: 7px 7px rgba(0, 0, 0, 0.26);
  box-shadow: 7px 7px rgba(0, 0, 0, 0.26);
  border-color: #00a0df;
}
.form-pretty--blue label {
  display: block;
  margin-bottom: 15px;
  font-family: 'museo_sans300';
  color: #fff;
  font-size: 18px;
}
@media (max-width: 1024px) {
  .form-pretty--blue {
    width: 100%;
  }
}
.spam-image {
  width: 20%;
}
@media (max-width: 550px) {
  .spam-image {
    width: 100%;
  }
}
.spam-controller {
  width: 70%;
}
@media (max-width: 550px) {
  .spam-controller {
    width: 100%;
  }
}
.main-menu {
  float: right;
  margin: 50px 0;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.main-menu ul {
  margin: 0;
  padding: 0;
}
.main-menu li {
  float: left;
  margin-left: 40px;
}
.main-menu a {
  float: left;
  font-family: 'museo_sans300';
  font-size: 22px;
  color: #828282;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
.main-menu a:hover {
  color: #00a0df;
}
@media (max-width: 950px) {
  .main-menu {
    margin: 60px 0;
  }
  .main-menu a {
    font-size: 16px;
  }
}
@media (max-width: 800px) {
  .main-menu {
    display: inline-block;
    float: none;
    margin: 0;
  }
}
@media (max-width: 500px) {
  .main-menu li {
    margin-left: 12px;
  }
  .main-menu a {
    font-size: 12px;
  }
}
.section {
  position: relative;
  width: 100%;
  min-height: 1200px;
  margin: 100px 0;
  padding: 200px 0;
}
.section--featured {
  overflow: hidden;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background-image: url("../i/bg-intro.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}
.section--featured .section__body {
  position: relative;
  z-index: 1;
  margin-top: 180px;
  -webkit-backface-visibility: hidden;
}
@media (max-width: 800px) {
  .section--featured .section__body {
    margin-top: 240px;
  }
}
@media (max-width: 1024px) {
  .section--featured {
    min-height: 1700px;
  }
}
@media (max-width: 600px) {
  .section--featured {
    min-height: 1850px;
  }
}
@media (max-width: 550px) {
  .section--featured {
    min-height: 2200px;
  }
}
.section--intro .section__title {
  margin-bottom: 40px;
  font-size: 63px;
  font-family: 'MuseoSans900';
  font-style: italic;
}
.section__gradient {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0.8;
  background: #68cbde;
  /* Old browsers */

  background: -moz-linear-gradient(left, #68cbde 0%, #d4e981 15%, #f2eb64 29%, #fbc378 43%, #f9a886 57%, #eb6ea3 71%, #bd7fc0 87%, #72c1ed 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #68cbde), color-stop(15%, #d4e981), color-stop(29%, #f2eb64), color-stop(43%, #fbc378), color-stop(57%, #f9a886), color-stop(71%, #eb6ea3), color-stop(87%, #bd7fc0), color-stop(100%, #72c1ed));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(left, #68cbde 0%, #d4e981 15%, #f2eb64 29%, #fbc378 43%, #f9a886 57%, #eb6ea3 71%, #bd7fc0 87%, #72c1ed 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(left, #68cbde 0%, #d4e981 15%, #f2eb64 29%, #fbc378 43%, #f9a886 57%, #eb6ea3 71%, #bd7fc0 87%, #72c1ed 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(left, #68cbde 0%, #d4e981 15%, #f2eb64 29%, #fbc378 43%, #f9a886 57%, #eb6ea3 71%, #bd7fc0 87%, #72c1ed 100%);
  /* IE10+ */

  background: linear-gradient(to right, #68cbde 0%, #d4e981 15%, #f2eb64 29%, #fbc378 43%, #f9a886 57%, #eb6ea3 71%, #bd7fc0 87%, #72c1ed 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#68cbde', endColorstr='#72c1ed', GradientType=1);
  /* IE6-9 */

  -webkit-animation: section-right-left 10s infinite alternate ease-in forwards;
  -moz-animation: section-right-left 10s infinite alternate ease-in forwards;
  animation: section-right-left 10s infinite alternate ease-in forwards;
}
.section__gradient:after {
  position: absolute;
  content: '';
  background: #68cbde;
  /* Old browsers */

  background: -moz-linear-gradient(left, #68cbde 0%, #d4e981 15%, #f2eb64 29%, #fbc378 43%, #f9a886 57%, #eb6ea3 71%, #bd7fc0 87%, #72c1ed 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #68cbde), color-stop(15%, #d4e981), color-stop(29%, #f2eb64), color-stop(43%, #fbc378), color-stop(57%, #f9a886), color-stop(71%, #eb6ea3), color-stop(87%, #bd7fc0), color-stop(100%, #72c1ed));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(left, #68cbde 0%, #d4e981 15%, #f2eb64 29%, #fbc378 43%, #f9a886 57%, #eb6ea3 71%, #bd7fc0 87%, #72c1ed 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(left, #68cbde 0%, #d4e981 15%, #f2eb64 29%, #fbc378 43%, #f9a886 57%, #eb6ea3 71%, #bd7fc0 87%, #72c1ed 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(left, #68cbde 0%, #d4e981 15%, #f2eb64 29%, #fbc378 43%, #f9a886 57%, #eb6ea3 71%, #bd7fc0 87%, #72c1ed 100%);
  /* IE10+ */

  background: linear-gradient(to right, #68cbde 0%, #d4e981 15%, #f2eb64 29%, #fbc378 43%, #f9a886 57%, #eb6ea3 71%, #bd7fc0 87%, #72c1ed 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#68cbde', endColorstr='#72c1ed', GradientType=1);
  /* IE6-9 */

}
.section__title {
  opacity: 0;
  position: relative;
  color: #fff;
  text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.26);
}
.section__caption {
  width: 53%;
}
@media (max-width: 1024px) {
  .section__caption {
    width: 100%;
    margin-bottom: 40px;
  }
}
.section__description {
  position: relative;
  clear: both;
  font-family: 'Museo Sans';
  font-size: 32px;
  line-height: 1.4;
  color: #fff;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
}
.section__description-ease-in,
.section__description-ease-in--2nd {
  opacity: 0;
}
.section__description--2nd {
  font-family: 'museo_sans300';
  font-size: 36px;
  letter-spacing: 1px;
}
.section__paragraph {
  width: 90%;
  font-family: 'museo_sans300';
  font-size: 20px;
  color: #fff;
  line-height: 1.3;
}
@media (max-width: 1024px) {
  .section__paragraph {
    width: 100%;
  }
}
.section__colors {
  margin: 50px 0;
}
.section__colors:before,
.section__colors:after {
  content: " ";
  /* 1 */

  display: table;
  /* 2 */

}
.section__colors:after {
  clear: both;
}
.section__colors > * {
  position: relative;
  z-index: 0;
  float: left;
  width: 112px;
  height: 112px;
  margin-right: 30px;
  border-radius: 100%;
  background: #fff;
  -webkit-transition: all 0.1s linear;
  transition: all 0.1s linear;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 0px 6px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 0px 6px;
}
.section__colors > *:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
@media (max-width: 1400px) {
  .section__colors > * {
    width: 80px;
    height: 80px;
  }
}
@media (max-width: 700px) {
  .section__colors > * {
    width: 60px;
    height: 60px;
  }
}
@media (max-width: 400px) {
  .section__colors > * {
    width: 20px;
    height: 20px;
  }
}
.section__colors .cyan {
  background: #00afec;
  opacity: 0;
}
.section__colors .magenta {
  background: #ea148c;
  opacity: 0;
}
.section__colors .yellow {
  background: #fff02a;
  opacity: 0;
}
.section__colors .black {
  background: #231f20;
  opacity: 0;
}
.icon-arrow {
  width: 286px;
  height: 170px;
  margin-top: 70px;
  background-image: url("../i/icon-arrow.png");
}
@media (max-width: 1024px) {
  .icon-arrow {
    display: none;
  }
}
.section--patterned-violet {
  width: 100%;
  height: 100%;
  margin: 0;
  background-image: url("../i/bg-pattern-violet.png");
  background-repeat: repeat;
}
.section--patterned-violet .section__title {
  opacity: 0;
  margin-bottom: 40px;
  text-transform: uppercase;
  font-family: 'MuseoSans900';
  font-size: 64px;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.section--patterned-violet .section__paragraph {
  position: relative;
  opacity: 0;
}
.section--patterned-violet .section__description--2nd {
  opacity: 0;
}
@media (max-width: 1024px) {
  .section--patterned-violet {
    min-height: 1550px;
    height: 100%;
  }
}
@media (max-width: 800px) {
  .section--patterned-violet {
    min-height: 1700px;
  }
}
@media (max-width: 520px) {
  .section--patterned-violet {
    min-height: 2650px;
  }
}
.section--patterned-transition .form-pretty,
.section--patterned-transition .form-pretty--blue {
  -webkit-animation: ease-in 0.4s 1 normal ease-in forwards;
  -moz-animation: ease-in 0.4s 1 normal ease-in forwards;
  animation: ease-in 0.4s 1 normal ease-in forwards;
}
.section--patterned-transition .addr {
  -webkit-animation: title-ease-in 0.4s 0.5s 1 normal ease-in forwards;
  -moz-animation: title-ease-in 0.4s 0.5s 1 normal ease-in forwards;
  animation: title-ease-in 0.4s 0.5s 1 normal ease-in forwards;
}
.section--patterned-transition .section__description-ease-in {
  -webkit-animation: ease-in 0.4s 1s 1 normal ease-in forwards;
  -moz-animation: ease-in 0.4s 1s 1 normal ease-in forwards;
  animation: ease-in 0.4s 1s 1 normal ease-in forwards;
}
.section--patterned-transition .section__description-ease-in--2nd {
  -webkit-animation: ease-in 0.2s 2s 1 normal ease-in forwards;
  -moz-animation: ease-in 0.2s 2s 1 normal ease-in forwards;
  animation: ease-in 0.2s 2s 1 normal ease-in forwards;
}
.section--patterned-transition .section__title {
  -webkit-animation: title-ease-in 0.4s 0.2s 1 normal ease-in forwards;
  -moz-animation: title-ease-in 0.4s 0.2s 1 normal ease-in forwards;
  animation: title-ease-in 0.4s 0.2s 1 normal ease-in forwards;
}
.section--patterned-transition .section__paragraph {
  -webkit-animation: ease-in 0.4s 0.4s 1 normal ease-in forwards;
  -moz-animation: ease-in 0.4s 0.4s 1 normal ease-in forwards;
  animation: ease-in 0.4s 0.4s 1 normal ease-in forwards;
}
.section--patterned-transition .section__description--2nd {
  -webkit-animation: ease-in 0.4s 0.6s 1 normal ease-in forwards;
  -moz-animation: ease-in 0.4s 0.6s 1 normal ease-in forwards;
  animation: ease-in 0.4s 0.6s 1 normal ease-in forwards;
}
.section--patterned-transition .box {
  -webkit-animation: title-ease-in 0.4s 0.8s 1 normal ease-in forwards;
  -moz-animation: title-ease-in 0.4s 0.8s 1 normal ease-in forwards;
  animation: title-ease-in 0.4s 0.8s 1 normal ease-in forwards;
}
.section--patterned-transition .cyan {
  -webkit-animation: colors 0.4s 1 normal ease-in forwards;
  -moz-animation: colors 0.4s 1 normal ease-in forwards;
  animation: colors 0.4s 1 normal ease-in forwards;
}
.section--patterned-transition .magenta {
  -webkit-animation: colors 0.4s 1s 1 normal ease-in forwards;
  -moz-animation: colors 0.4s 1s 1 normal ease-in forwards;
  animation: colors 0.4s 1s 1 normal ease-in forwards;
}
.section--patterned-transition .yellow {
  -webkit-animation: colors 0.4s 1.5s 1 normal ease-in forwards;
  -moz-animation: colors 0.4s 1.5s 1 normal ease-in forwards;
  animation: colors 0.4s 1.5s 1 normal ease-in forwards;
}
.section--patterned-transition .black {
  -webkit-animation: colors 0.4s 2s 1 normal ease-in forwards;
  -moz-animation: colors 0.4s 1s 2s normal ease-in forwards;
  animation: colors 0.4s 2s 1 normal ease-in forwards;
}
.section--patterned-transition .block {
  -webkit-animation: ease-in 0.2s 0.8s 1 normal ease-in forwards;
  -moz-animation: ease-in 0.2s 0.8s 2s normal ease-in forwards;
  animation: ease-in 0.2s 0.8s 1 normal ease-in forwards;
}
.section__bio {
  font-size: 42px;
  font-family: 'MuseoSans900';
}
.section__flow-left {
  width: 60%;
}
@media (max-width: 1024px) {
  .section__flow-left {
    width: 100%;
  }
}
.section--patterned-yellow {
  width: 100%;
  height: 100%;
  margin: 0;
  background-image: url("../i/bg-pattern-yellow.png");
  background-repeat: repeat;
}
.section--patterned-yellow .section__title {
  margin-bottom: 30px;
  text-transform: uppercase;
  font-family: 'MuseoSans900';
  font-size: 64px;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.26);
}
@media (max-width: 1024px) {
  .section--patterned-yellow {
    min-height: 2100px;
    height: 100%;
  }
}
@media (max-width: 800px) {
  .section--patterned-yellow {
    min-height: 2950px;
  }
}
@media (max-width: 520px) {
  .section--patterned-yellow {
    min-height: 3150px;
  }
}
.section--patterned-blue {
  width: 100%;
  height: 100%;
  margin: 0;
  background-image: url("../i/bg-pattern-blue.png");
  background-repeat: repeat;
  background-color: #00ace8;
}
.section--patterned-blue .section__title {
  margin-bottom: 30px;
  text-transform: uppercase;
  font-family: 'MuseoSans900';
  font-size: 64px;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.26);
}
@media (max-width: 800px) {
  .section--patterned-blue {
    min-height: 1600px;
  }
}
.section__content--pretty {
  display: inline-block;
  clear: both;
  width: 100%;
  margin-top: 100px;
  padding: 80px 0;
  background-image: url("../i/bg-footer.png");
  background-repeat: repeat;
  text-align: center;
  color: #fff;
}
.section__content--pretty .section__title {
  margin-bottom: 15px;
  font-family: 'Museo Sans';
  font-size: 35px;
  text-transform: none;
}
.section__content--pretty .section__description {
  font-size: 18px;
}
.section--error {
  min-height: 0;
}
.section--error .section__content {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.section--error .section__title {
  font-size: 150px;
  opacity: 1;
}
@media (max-width: 900px) {
  .section__title {
    font-size: 30px !important;
  }
  .section__description {
    font-size: 22px !important;
  }
}
.branding {
  float: left;
  width: 236px;
  height: 103px;
  margin: 15px 0;
  background-image: url("../i/branding.png");
  background-repeat: no-repeat;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.branding h1 {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
@media (max-width: 800px) {
  .branding {
    display: inline-block;
    float: none;
    -webkit-transform: scale(0.6, 0.6);
    -moz-transform: scale(0.6, 0.6);
    transform: scale(0.6, 0.6);
  }
}
@-webkit-keyframes section-right-left {
  0% {
    background-position: 0 0;
  }
  60% {
    background-position: -600px 0;
    -webkit-transform: scale(3, 4);
    -moz-transform: scale(3, 4);
    transform: scale(3, 4);
    opacity: 0.8;
  }
  100% {
    background-position: 250px 0;
    -webkit-transform: scale(5, 5);
  }
}
@-moz-keyframes section-right-left {
  0% {
    background-position: 0 0;
  }
  60% {
    background-position: -600px 0;
    -webkit-transform: scale(3, 4);
    -moz-transform: scale(3, 4);
    transform: scale(3, 4);
    opacity: 0.8;
  }
  100% {
    background-position: 250px 0;
    -webkit-transform: scale(5, 5);
  }
}
@keyframes section-right-left {
  0% {
    background-position: 0 0;
  }
  60% {
    background-position: -600px 0;
    -webkit-transform: scale(3, 4);
    -moz-transform: scale(3, 4);
    transform: scale(3, 4);
    opacity: 0.8;
  }
  100% {
    background-position: 250px 0;
    -webkit-transform: scale(5, 5);
  }
}
@-webkit-keyframes ease-in {
  0% {
    top: 20px;
    opacity: 0;
  }
  100% {
    top: 0;
    opacity: 1;
  }
}
@-moz-keyframes ease-in {
  0% {
    top: 20px;
    opacity: 0;
  }
  100% {
    top: 0;
    opacity: 1;
  }
}
@-webkit-keyframes colors {
  0% {
    left: -30px;
    opacity: 0;
  }
  100% {
    left: 0;
    opacity: 1;
  }
}
@-moz-keyframes colors {
  0% {
    bottom: 20px;
    opacity: 0;
  }
  100% {
    bototm: 0;
    opacity: 1;
  }
}
@-webkit-keyframes title-ease-in {
  0% {
    bottom: 20px;
    opacity: 0;
  }
  100% {
    bottom: 0;
    opacity: 1;
  }
}
@-moz-keyframes title-ease-in {
  0% {
    bottom: 20px;
    opacity: 0;
  }
  100% {
    bototm: 0;
    opacity: 1;
  }
}
.list-pretty {
  overflow: hidden;
  margin: 15px 0;
  padding: 0;
  list-style: none;
}
.list-pretty li {
  float: left;
  width: 33%;
}
.list-pretty label {
  font-size: 14px;
  font-family: 'museo_sans300';
  cursor: pointer;
}
@media (max-width: 800px) {
  .list-pretty li {
    width: 50%;
  }
}
@media (max-width: 500px) {
  .list-pretty li {
    width: 100%;
  }
}
.btn {
  display: inline-block;
  position: relative;
  padding: 16px;
  border: 0;
  border-radius: 4px;
  background: #fb7676;
  font-family: 'museo_sans300';
  font-size: 22px;
  text-align: center;
  color: #fff;
  -webkit-box-shadow: 0 3px #cd7070;
  box-shadow: 0 3px #cd7070;
  outline: none;
  text-decoration: none;
}
.btn:hover {
  top: -2px;
  -webkit-box-shadow: 0 5px #cd7070;
  box-shadow: 0 5px #cd7070;
}
.btn:active,
.btn:focus {
  top: 6px;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-block {
  display: inline-block;
  width: 100%;
}
.formatted h1,
.formatted h2,
.formatted h3,
.formatted h4,
.formatted h5,
.formatted h6 {
  margin-bottom: 20px;
}
.formatted p {
  margin-bottom: 20px;
}
.box {
  position: relative;
  z-index: 1;
  width: 36%;
  opacity: 0;
}
.box:after {
  content: "";
  position: absolute;
  top: 15px;
  right: -15px;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  z-index: -1;
}
@media (max-width: 1024px) {
  .box {
    width: 100%;
  }
}
.box__title {
  padding: 10px 20px;
  background: #00356f;
  font-size: 26px;
  color: #fff;
  text-align: center;
  font-style: italic;
}
.box__item {
  position: relative;
  float: left;
  width: 50%;
  overflow: hidden;
}
.box__item:hover .box__overlay {
  -webkit-transform: translateX(-240px);
  -moz-transform: translateX(-240px);
  -ms-transform: translateX(-240px);
  transform: translateX(-240px);
}
@media (max-width: 1024px) {
  .box__item:hover .box__overlay {
    -webkit-transform: translateX(-340px);
    -moz-transform: translateX(-340px);
    -ms-transform: translateX(-340px);
    transform: translateX(-340px);
  }
}
.box__item:nth-child(2n):hover .box__overlay {
  -webkit-transform: translateX(240px);
  -moz-transform: translateX(240px);
  -ms-transform: translateX(240px);
  transform: translateX(240px);
}
@media (max-width: 1024px) {
  .box__item:nth-child(2n):hover .box__overlay {
    -webkit-transform: translateX(340px);
    -moz-transform: translateX(340px);
    -ms-transform: translateX(340px);
    transform: translateX(340px);
  }
}
.box__item:nth-child(2n) .box__overlay {
  background: #f2c94d;
}
.box__item:nth-child(3n) .box__overlay {
  background: #eb7360;
}
.box__item:nth-child(4n):hover .box__overlay {
  -webkit-transform: translateX(240px);
  -moz-transform: translateX(240px);
  -ms-transform: translateX(240px);
  transform: translateX(240px);
}
@media (max-width: 1024px) {
  .box__item:nth-child(4n):hover .box__overlay {
    -webkit-transform: translateX(340px);
    -moz-transform: translateX(340px);
    -ms-transform: translateX(340px);
    transform: translateX(340px);
  }
}
.box__item:nth-child(4n) .box__overlay {
  background: #3f71c9;
}
.box__item:nth-child(5n) .box__overlay {
  background: #61b8dc;
}
.box__item:nth-child(6n):hover .box__overlay {
  -webkit-transform: translateX(240px);
  -moz-transform: translateX(240px);
  -ms-transform: translateX(240px);
  transform: translateX(240px);
}
@media (max-width: 1024px) {
  .box__item:nth-child(6n):hover .box__overlay {
    -webkit-transform: translateX(340px);
    -moz-transform: translateX(340px);
    -ms-transform: translateX(340px);
    transform: translateX(340px);
  }
}
.box__item:nth-child(6n) .box__overlay {
  background: #8b62c7;
}
.box__item:nth-child(7n) .box__overlay {
  padding: 61px 10px;
  font-size: 16px;
  background: #3bdfa7;
}
.box__item:nth-child(8n):hover .box__overlay {
  -webkit-transform: translateX(240px);
  -moz-transform: translateX(240px);
  -ms-transform: translateX(240px);
  transform: translateX(240px);
}
@media (max-width: 1024px) {
  .box__item:nth-child(8n):hover .box__overlay {
    -webkit-transform: translateX(340px);
    -moz-transform: translateX(340px);
    -ms-transform: translateX(340px);
    transform: translateX(340px);
  }
}
.box__item:nth-child(8n) .box__overlay {
  background: #2da9c4;
}
@media (max-width: 500px) {
  .box__item {
    width: 100%;
  }
}
.box__overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  font-size: 18px;
  font-style: italic;
  color: #fff;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.26);
  background: #20bda9;
  text-align: center;
  -webkit-transition: -webkit-transform 0.4s ease-in-out;
  -moz-transition: -moz-transform 0.4s ease-in-out;
  transition: transform 0.4s ease-in-out;
}
.box__overlay-title {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.box__image img {
  display: block;
  width: 100%;
  max-width: 100%;
  height: 160px;
}
.block {
  position: relative;
  float: left;
  width: 31%;
  background: #FFF;
  min-height: 365px;
  margin-right: 25px;
  margin-bottom: 25px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  opacity: 0;
}
.block:nth-child(3n) {
  margin-right: 0;
}
@media (max-width: 1024px) {
  .block {
    width: 46%;
  }
  .block:nth-child(2n) {
    margin-right: 0;
  }
  .block:nth-child(3n) {
    margin-right: 25px;
  }
}
@media (max-width: 800px) {
  .block {
    width: 100%;
    margin-right: 0;
  }
}
.block__title {
  padding: 10px;
  background: #38b9eb;
  font-family: 'museo_sans700';
  font-size: 48px;
  text-align: center;
  color: #fff;
}
.block__content li {
  padding: 20px;
  border-bottom: 1px solid #d7d7d7;
  font-size: 20px;
  color: #828282;
  text-align: center;
}
.block__content li:last-child {
  border-bottom: 0;
}
.block__content .btn {
  margin-top: 10px;
}
.block--small .btn {
  margin-top: 75px;
}
.cols-2 {
  width: 48%;
}
.cols-2:before,
.cols-2:after {
  content: " ";
  /* 1 */

  display: table;
  /* 2 */

}
.cols-2:after {
  clear: both;
}
@media (max-width: 800px) {
  .cols-2 {
    width: 100%;
  }
}
.addr {
  position: relative;
  opacity: 0;
  font-family: 'museo_sans700';
  color: #fff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
.addr__title,
.addr__contact {
  margin-bottom: 28px;
  font-size: 32px;
}
.addr__location {
  font-size: 22px;
}
.addr__map {
  margin: 25px 0;
}
.message-validation {
  color: #6bd69b;
}
.message-validation--2nd {
  color: #fff;
}
/* Z-INDEX */
.formError {
  z-index: 990;
}
.formError .formErrorContent {
  z-index: 991;
}
.formError .formErrorArrow {
  z-index: 996;
}
.ui-dialog .formError {
  z-index: 5000;
}
.ui-dialog .formError .formErrorContent {
  z-index: 5001;
}
.ui-dialog .formError .formErrorArrow {
  z-index: 5006;
}
.inputContainer {
  position: relative;
  float: left;
}
.formError {
  position: absolute;
  top: 300px;
  left: 300px;
  display: block;
  cursor: pointer;
  text-align: left;
}
.formError.inline {
  position: relative;
  top: 0;
  left: 0;
  display: inline-block;
}
.ajaxSubmit {
  padding: 20px;
  background: #55ea55;
  border: 1px solid #999;
  display: none;
}
.formError .formErrorContent {
  position: relative;
  width: 100%;
  color: #fff;
  min-width: 240px;
  background: #E54141;
  padding: 15px;
  font-size: 12px;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
}
.formError.inline .formErrorContent {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  border: none;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
}
.greenPopup .formErrorContent {
  background: #33be40;
}
.blackPopup .formErrorContent {
  background: #393939;
  color: #FFF;
}
.formError .formErrorArrow {
  width: 15px;
  margin: -2px 0 0 13px;
  position: relative;
}
body[dir='rtl'] .formError .formErrorArrow,
body.rtl .formError .formErrorArrow {
  margin: -2px 13px 0 0;
}
.formError .formErrorArrowBottom {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  margin: 0px 0 0 12px;
  top: 2px;
}
.formError .formErrorArrow div {
  font-size: 0px;
  height: 1px;
  background: #E54141;
  margin: 0 auto;
  line-height: 0;
  font-size: 0;
  display: block;
}
.formError .formErrorArrowBottom div {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
}
.greenPopup .formErrorArrow div {
  background: #33be40;
}
.blackPopup .formErrorArrow div {
  background: #393939;
  color: #FFF;
}
.formError .formErrorArrow .line10 {
  width: 15px;
  border: none;
}
.formError .formErrorArrow .line9 {
  width: 13px;
  border: none;
}
.formError .formErrorArrow .line8 {
  width: 11px;
}
.formError .formErrorArrow .line7 {
  width: 9px;
}
.formError .formErrorArrow .line6 {
  width: 7px;
}
.formError .formErrorArrow .line5 {
  width: 5px;
}
.formError .formErrorArrow .line4 {
  width: 3px;
}
.formError .formErrorArrow .line3 {
  width: 1px;
  border-left: 2px solid #ddd;
  border-right: 2px solid #ddd;
  border-bottom: 0 solid #ddd;
}
.formError .formErrorArrow .line2 {
  width: 3px;
  border: none;
  background: #ddd;
}
.formError .formErrorArrow .line1 {
  width: 1px;
  border: none;
  background: #ddd;
}
.honeypot {
  display: none;
}
input:checked ~ br + .honeypot {
  display: block;
}
/* Preloader */
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #f5f5f5;
  /* change if the mask should have another color then white */

  z-index: 1012;
  /* makes sure it stays on top */

}
.preloader__brand {
  width: 200px;
  height: 200px;
  position: absolute;
  left: 52%;
  /* centers the loading animation horizontally one the screen */

  top: 50%;
  /* centers the loading animation vertically one the screen */

  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px;
  /* is width and height divided by two */

  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transition: all 0.5s linear;
  transition: all 0.5s linear;
}
